.version.training /* version checker */
{
	color: #00001D;
	background-color: #3A0E24;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 4804px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu5793
{
	width: 0.01px;
	padding-bottom: 806px;
	margin-left: -100px;
}

#u5793
{
	z-index: 255;
	height: 82px;
	position: fixed;
	top: 0px;
}

#u5793-bw
{
	z-index: 255;
}

#pamphletu5710
{
	z-index: 260;
	width: 0.01px;
	height: 82px;
	padding-bottom: 724px;
	position: fixed;
	top: 0px;
	right: 371px;
}

#u5720
{
	position: absolute;
	width: 318px;
	top: 82px;
}

#u5720popup
{
	z-index: 261;
}

#u5721
{
	z-index: 262;
	width: 318px;
	height: 720px;
	padding-bottom: 4px;
	margin-right: -10000px;
	position: relative;
}

#u5766
{
	z-index: 263;
	width: 318px;
	height: 85px;
	position: relative;
	margin-right: -10000px;
}

#u5734
{
	z-index: 266;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u5760
{
	z-index: 264;
	width: 161px;
	margin-left: 76px;
	top: -85px;
	margin-bottom: -85px;
	position: relative;
}

#u5761
{
	z-index: 265;
	width: 159px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5722
{
	z-index: 268;
	width: 317px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu5722:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#buttonu5722.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px -1px 1px;
}

#u5725-4
{
	z-index: 269;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722:hover #u5725-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u5723
{
	z-index: 273;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722:hover #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu5722:active #u5723
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259
{
	z-index: 275;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8262-4
{
	z-index: 276;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu5722.ButtonSelected #u5725-4,#buttonu8259:hover #u8262-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8260
{
	z-index: 280;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu5722.ButtonSelected #u5723,#buttonu8259:hover #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8259:active #u8260
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272
{
	z-index: 282;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8275-4
{
	z-index: 283;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8259.ButtonSelected #u8262-4,#buttonu8272:hover #u8275-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8273
{
	z-index: 287;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8259.ButtonSelected #u8260,#buttonu8272:hover #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8272:active #u8273
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285
{
	z-index: 289;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8272.ButtonSelected,#buttonu8285:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8288-4
{
	z-index: 290;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8272.ButtonSelected #u8275-4,#buttonu8285:hover #u8288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8286
{
	z-index: 294;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8272.ButtonSelected #u8273,#buttonu8285:hover #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8285:active #u8286
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298
{
	z-index: 296;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8259.ButtonSelected,#buttonu8298:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8301-4
{
	z-index: 297;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8285.ButtonSelected #u8288-4,#buttonu8298:hover #u8301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8299
{
	z-index: 301;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8285.ButtonSelected #u8286,#buttonu8298:hover #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8298:active #u8299
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311
{
	z-index: 303;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8285.ButtonSelected,#buttonu8311:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8314-4
{
	z-index: 304;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8298.ButtonSelected #u8301-4,#buttonu8311:hover #u8314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8312
{
	z-index: 308;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8298.ButtonSelected #u8299,#buttonu8311:hover #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8311:active #u8312
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389
{
	z-index: 359;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8311.ButtonSelected,#buttonu8389:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8392-4
{
	z-index: 360;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8311.ButtonSelected #u8314-4,#buttonu8389:hover #u8392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8390
{
	z-index: 364;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8311.ButtonSelected #u8312,#buttonu8389:hover #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8389:active #u8390
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324
{
	z-index: 310;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8298.ButtonSelected,#buttonu8324:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8327-4
{
	z-index: 311;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8389.ButtonSelected #u8392-4,#buttonu8324:hover #u8327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8325
{
	z-index: 315;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8389.ButtonSelected #u8390,#buttonu8324:hover #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8324:active #u8325
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337
{
	z-index: 317;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8389.ButtonSelected,#buttonu8337:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8340-4
{
	z-index: 318;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8324.ButtonSelected #u8327-4,#buttonu8337:hover #u8340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8338
{
	z-index: 322;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8324.ButtonSelected #u8325,#buttonu8337:hover #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8337:active #u8338
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705
{
	z-index: 352;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8337.ButtonSelected,#buttonu25705:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u25708-4
{
	z-index: 353;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8337.ButtonSelected #u8340-4,#buttonu25705:hover #u25708-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u25706
{
	z-index: 357;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8337.ButtonSelected #u8338,#buttonu25705:hover #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu25705:active #u25706
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350
{
	z-index: 324;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8324.ButtonSelected,#buttonu8350:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8353-4
{
	z-index: 325;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu25705.ButtonSelected #u25708-4,#buttonu8350:hover #u8353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8351
{
	z-index: 329;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu25705.ButtonSelected #u25706,#buttonu8350:hover #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8350:active #u8351
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363
{
	z-index: 331;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu25705.ButtonSelected,#buttonu8363:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8366-4
{
	z-index: 332;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8350.ButtonSelected #u8353-4,#buttonu8363:hover #u8366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8364
{
	z-index: 336;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8350.ButtonSelected #u8351,#buttonu8363:hover #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8363:active #u8364
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376
{
	z-index: 338;
	width: 317px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu8350.ButtonSelected,#buttonu8376:hover
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu8376.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u8379-4
{
	z-index: 339;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8363.ButtonSelected #u8366-4,#buttonu8376:hover #u8379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8377
{
	z-index: 343;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8363.ButtonSelected #u8364,#buttonu8376:hover #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8376:active #u8377
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402
{
	z-index: 345;
	width: 317px;
	margin-left: 1px;
	position: relative;
}

#buttonu8363.ButtonSelected,#buttonu8402:hover
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#buttonu8402.ButtonSelected
{
	width: 317px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#u8405-4
{
	z-index: 346;
	width: 291px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#buttonu8376.ButtonSelected #u8379-4,#buttonu8402:hover #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 291px;
	margin: 11px -10000px 0px 0px;
}

#u8403
{
	z-index: 350;
	width: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 315px;
}

#buttonu8376.ButtonSelected #u8377,#buttonu8402:hover #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402:active #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#buttonu8402.ButtonSelected #u8403
{
	width: 3px;
	min-height: 0px;
	margin: 40px -10000px 0px 0px;
}

#u5715
{
	z-index: 366;
	width: 313px;
	padding-bottom: 82px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5716
{
	width: 313px;
	position: fixed;
	top: 0px;
	right: 57px;
}

#u5716.PamphletThumbSelected
{
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u5717
{
	z-index: 369;
	height: 90px;
	width: 208px;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 81px;
}

#u5719-4
{
	z-index: 371;
	width: 111px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 28px;
}

#u5716.PamphletThumbSelected #u5719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 111px;
	margin: 31px -10000px 0px 0px;
}

#u5777-5
{
	z-index: 375;
	width: 428px;
	min-height: 30px;
	position: fixed;
	top: 32px;
	left: 50%;
	margin-left: -399px;
}

#u8425
{
	z-index: 406;
	width: 101px;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -496px;
}

#pu24723
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -806px;
}

#u24723
{
	z-index: 2;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 34px;
}

#u6498
{
	z-index: 3;
	min-height: 966.6px;
	padding-bottom: 0px;
	background: transparent url("../images/va-head-cn.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6498_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
	padding-top: 124px;
	padding-bottom: 628px;
}

#u25007
{
	z-index: 165;
	width: 1000px;
	background-color: transparent;
	left: 104px;
	position: relative;
}

#pu6474
{
	width: 0.01px;
	left: 119px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u6474
{
	z-index: 4;
	width: 933px;
	height: 50px;
	background-color: #000000;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	position: relative;
	margin-right: -10000px;
}

#u6475-4
{
	z-index: 5;
	width: 933px;
	min-height: 56px;
	background-color: transparent;
	line-height: 44px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6498-bw
{
	z-index: 3;
	min-height: 966.6px;
}

#u6507
{
	z-index: 9;
	min-height: 2564px;
	background-color: #00A0D0;
}

#ppu6526
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 156px;
}

#page_position_content,#pu5766,#pu6526
{
	width: 0.01px;/* should not cover content below */
}

#u6526
{
	z-index: 30;
	width: 165px;
	-pie-box-shadow: none;
	box-shadow: 4px 4px 5px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6509-4
{
	z-index: 26;
	width: 520px;
	min-height: 46px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 189px;
}

#u6508-16
{
	z-index: 10;
	width: 709px;
	min-height: 429px;
	background-color: transparent;
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u6597
{
	z-index: 95;
	width: 700px;
	min-height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u6674-4
{
	z-index: 145;
	width: 710px;
	min-height: 45px;
	background-color: transparent;
	line-height: 44px;
	color: #FFFFFF;
	font-size: 37px;
	letter-spacing: 4px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 42px;
	position: relative;
}

#ppu6642
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 29px;
}

#pu6642
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u6642
{
	z-index: 135;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	position: relative;
}

#u6654
{
	z-index: 139;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 81px;
	position: relative;
}

#u6648
{
	z-index: 137;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 104px;
	position: relative;
}

#u6661
{
	z-index: 141;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 69px;
	position: relative;
}

#u6668
{
	z-index: 143;
	width: 113px;
	-pie-box-shadow: none;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.26);
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u6560-50
{
	z-index: 34;
	width: 562px;
	min-height: 569px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u6560-13,#u6560-15
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6560-9,#u6560-22
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 700;
}

#u6560-32
{
	font-size: 14px;
	line-height: 22px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u6560-39
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 500;
}

#u6560-2,#u6560-10,#u6560-12,#u6560-23,#u6560-25,#u6560-33,#u6560-35,#u6560-40,#u6560-42
{
	font-size: 22px;
	line-height: 34px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6560-4,#u6560-27,#u6560-37,#u6560-44
{
	font-size: 17px;
	line-height: 27px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6560-7,#u6560-20,#u6560-30,#u6560-47
{
	font-size: 20px;
	line-height: 31px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6560-5,#u6560-8,#u6560-14,#u6560-17,#u6560-18,#u6560-21,#u6560-28,#u6560-31,#u6560-38,#u6560-45,#u6560-48
{
	font-size: 17px;
	line-height: 27px;
	font-family: industry, sans-serif;
	font-weight: 300;
}

#u6532
{
	z-index: 32;
	width: 553px;
	background-color: transparent;
	margin-left: 147px;
	margin-top: 26px;
	position: relative;
}

#u6567
{
	z-index: 84;
	width: 188px;
	background-color: #FFFFFF;
	padding-top: 116px;
	padding-bottom: 52px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 916px;
}

#u6568-4
{
	z-index: 85;
	width: 162px;
	min-height: 43px;
	background-color: transparent;
	color: #00A0D0;
	font-size: 32px;
	line-height: 38px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 26px;
	position: relative;
}

#u6571-6
{
	z-index: 89;
	width: 149px;
	min-height: 70px;
	background-color: transparent;
	font-size: 15px;
	line-height: 30px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 26px;
	position: relative;
}

#u14285
{
	z-index: 163;
	width: 158px;
	background-color: transparent;
	margin-left: 8px;
	margin-top: 15px;
	position: relative;
}

#u6635-39
{
	z-index: 96;
	width: 140px;
	min-height: 1004px;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 15px;
	position: relative;
}

#u6635-2,#u6635-4,#u6635-6,#u6635-9,#u6635-10,#u6635-12,#u6635-13,#u6635-15,#u6635-16,#u6635-18,#u6635-19,#u6635-21,#u6635-22,#u6635-24,#u6635-25,#u6635-27,#u6635-28,#u6635-30,#u6635-31,#u6635-33,#u6635-34,#u6635-36
{
	font-size: 15px;
	line-height: 24px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u6635-7,#u6635-37
{
	font-size: 15px;
	line-height: 18px;
	color: #000000;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#buttonu6685
{
	z-index: 150;
	width: 188px;
	height: 162px;
	border-color: #787878;
	margin-top: 269px;
	position: relative;
	background: #CACACA url("../images/va-link-off-cn.jpg") no-repeat left top;
}

#buttonu6685:hover
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 269px 0px 0px;
	background: #545454 url("../images/va-link-on-cn.jpg") no-repeat left top;
}

#buttonu6685.ButtonSelected
{
	width: 188px;
	height: 162px;
	min-height: 0px;
	margin: 269px 0px 0px;
	background: #CACACA url("../images/va-link-on.jpg") no-repeat left top;
}

#u6507-bw
{
	z-index: 9;
	min-height: 2564px;
}

#u6700-5
{
	z-index: 158;
	width: 1024px;
	min-height: 53px;
	background-color: transparent;
	letter-spacing: 2px;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-top: 35px;
	position: relative;
}

#ppbuttonu6698
{
	width: 0.01px;
	margin-left: 346px;
	margin-top: -2px;
}

#pbuttonu6698
{
	width: 0.01px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-left: -3px;
}

#buttonu6698
{
	z-index: 152;
	width: 333px;
	height: 72px;
	border-style: solid;
	border-width: 2px;
	border-color: #00A0D0;
	background-color: transparent;
	border-radius: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 2px;
}

#pbuttonu6698:hover #buttonu6698
{
	width: 329px;
	height: 68px;
	border-style: solid;
	border-width: 6px;
	border-color: #F7931E;
	background-color: #BCE9FC;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u6699-4
{
	z-index: 153;
	width: 275px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 6px;
	color: #00A0D0;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#pbuttonu6698:hover #u6699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 27px;
	min-height: 49px;
}

#pbuttonu6698.ButtonSelected #u6699-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 49px;
	width: 275px;
}

#pbuttonu6698:hover #u6699-4 p
{
	color: #000000;
	visibility: inherit;
	letter-spacing: 16px;
}

#pbuttonu6698.ButtonSelected #u6699-4 p
{
	color: #00A0D0;
	visibility: inherit;
	letter-spacing: 6px;
}

#pbuttonu6698 #u6699-4
{
	position: relative;
	width: 275px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 29px;
}

#u6684
{
	z-index: 149;
	width: 5px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

.ie #u6684
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u75
{
	z-index: 167;
	min-height: 1069px;
}

#u6507_align_to_page,#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#pu5871
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 100px;
}

#u5871
{
	z-index: 170;
	width: 512px;
	height: 1069px;
	position: relative;
	margin-right: -10000px;
}

#u79-22
{
	z-index: 171;
	width: 551px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u84-22
{
	z-index: 193;
	width: 550px;
	min-height: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 21px;
}

#u86-17
{
	z-index: 215;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 21px;
}

#u2734-8
{
	z-index: 232;
	width: 379px;
	min-height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 793px;
	left: 20px;
}

#u2735-15
{
	z-index: 240;
	width: 460px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 935px;
	left: 20px;
}

#u7115-9
{
	z-index: 380;
	width: 484px;
	min-height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 20px;
}

#u7116-17
{
	z-index: 389;
	width: 484px;
	min-height: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 20px;
}

#pu24961-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 471px;
	margin-left: 708px;
}

#u24961-4
{
	z-index: 408;
	width: 440px;
	min-height: 111px;
	position: relative;
}

#pu24964
{
	width: 0.01px;
	margin-left: 177px;
	margin-top: -2px;
}

#u24964
{
	z-index: 168;
	width: 339px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u6701
{
	z-index: 256;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u6955
{
	z-index: 258;
	width: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 95px;
}

#u24974-4
{
	z-index: 412;
	width: 136px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 100px;
}

#u75-bw
{
	z-index: 167;
	min-height: 1069px;
	margin-top: 41px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
}

